2 Replies Latest reply on Nov 19, 2014 10:20 AM by JoeMiller

    updating LR 5.7 give error 1714 not possible uninstall old LR version

    JoeMiller

      Hi to all,

       

      Trying to update LR to new 5.7 version, system gives 1714 error. Impossible to uninstall odl LR version.

       

      Thanks to all